Vanilla 1.1.10

Requirements

Vanilla is a PHP & MySQL solution. You will need PHP version 4.1 or greater and MySQL version 3.23 or greater.

Installing Fresh

If you are creating a brand new installation of Vanilla, all you need to do is upload all of the Vanilla files to your server. Once you are finished uploading, browse to the web-accessable folder where Vanilla is installed and you will be presented with the installer.

Upgrading

If you are upgrading Vanilla, read the upgrade instructions online.

Added Security

For added security, remove the setup folder once your installation or upgrade is completed.